
  /* Für Ausdrucke */
  
  
@media print { 


/* font-family for print view */
* {font-family: tahoma,helvetica,sans-serif !important;
vertical-align: 0 !important;}

 #footer, #nav,#header, .hide_print,.gcss_hide-in-print,#the-bar {display: none !important; } 
 .page-break { display: block; page-break-before: always; }




body {
font-size: 12pt; 
color:#000;
line-height: 1.4;
word-spacing:1.1pt;
letter-spacing:0.2pt; 
width:100% !important;
margin:0 !important;
padding:0 !important; 
}





/* set font color to black */
a,h1 a,h2 a,h3 a,h4 a,h5 a,h1,h2,h3,h4,h5,p {color:#000;}

/* set URL after links */
/*a[href]:after {
    background-color: inherit;
    color: #666;
 content: " (Auf unserer Website: " attr(href) ")";    font-style: italic;
}
a.external-link[href]:after, table a.external-link[href]:after,
a.external-link-new-window[href]:after, table a.external-link-new-window[href]:after {
 content: " (" attr(href) ")";
}
*/
/* no displayed link for E-Mail etc. */
/*a.mail[href]:after, table a[href]:after,
.csc-textpic-imagewrap a[href]:after {
    content: " ";
}*/

/* line break for pre */
pre {white-space: pre-wrap;}

/* tables */

tr {page-break-inside: avoid;} 



}